{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2025-2466245",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2466245",
  "cooperator": "Timothy Kathol",
  "planted_date": "2025-05-08",
  "harvested_date": "2025-10-06",
  "population_seeds_per_acre": 150000,
  "row_width_in": 20,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.1,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 757.05
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P27Z41E",
      "traits": "",
      "metrics": {
        "Yield": 69.8,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 732.9
      },
      "entry_num": 2
    }
  ],
  "n_results": 2,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2025/2466245"
  ],
  "fetched_at": "2026-05-25T19:44:30.139242+00:00",
  "scraper_version": "0.1.0"
}
